feat: create deploy script
Anirudh icyph0x@pm.me
Sat, 16 Jun 2018 16:32:37 +0530
1 files changed,
8 insertions(+),
0 deletions(-)
jump to
A
deploy.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash + +if [ -z "$1" ] +then + echo "no folder mentioned :v" + exit 1 +fi +git subtree push --prefix $1 origin gh-pages